---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-vm-azure
name: alpine-3.21.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:55:09.223886'
uploaded: '2024-12-07T22:12:02.742143'
signed: '2024-12-08T04:07:06.681912'
released: '2024-12-08T17:18:29.641504'
artifacts:
metadata_updated: '2024-12-08T17:18:29.642062'
